
/* mt-inner-case start */
.mt-inner-case { overflow: hidden; padding: 100px 0;}
.mt-inner-case_list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -12px 24px;}
.mt-inner-case_list ul li { width: 25%; margin-bottom: 24px; padding: 0 12px;}
.mt-inner-case_list ul li .mt-inner-case_items { height: 100%; overflow: hidden; padding: 10px; background-color: #fff; border-radius: 8px; position: relative;}
.mt-inner-case_list ul li .mt-inner-case_items:hover { background-color: #00479d;}
.mt-inner-case_items .image { width: 100%; height: 220px; overflow: hidden; border-radius: 4px;}
.mt-inner-case_items .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; }
.mt-inner-case_items .text { width: 100%; height: auto; padding: 20px 18px 10px; position: relative;}
.mt-inner-case_items .text a.name { display: block; height: 60px; overflow: hidden; line-height: 30px; color: #222; font-size: 18px; text-align: justify; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.mt-inner-case_items .text .foot { display: flex; justify-content: space-between; margin-top: 20px;}
.mt-inner-case_items .text .foot span { display: flex; align-items: center; line-height: 30px; font-size: 16px;}
.mt-inner-case_items .text .foot span i { display: block; width: 16px; height: 16px; overflow: hidden; margin-right: 10px;}
.mt-inner-case_items .text .foot span.loca { color: #00479d;}
.mt-inner-case_items .text .foot span.date { color: #999;}

.mt-inner-case_items:hover .image a img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-inner-case_items:hover .text a.name { color: #fff;}
.mt-inner-case_items:hover .text .foot span { color: rgba(255,255,255,.45);}
.mt-inner-case_items:hover .text .foot span i svg path { fill: rgba(255,255,255,.45);}
/* mt-inner-case end */


@media (max-width:1680px) {
  .mt-inner-case { padding: 80px 0;}
  .mt-inner-case_list ul { margin: 0 -12px 16px;}
  .mt-inner-case_items .image { height: 200px;}
  .mt-inner-case_items .text { padding: 16px 14px 8px;}
  .mt-inner-case_items .text .foot { margin-top: 16px;}
  .mt-inner-case_items .text .foot span { font-size: 15px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-case { padding: 60px 0;}
  .mt-inner-case_list ul { margin: 0 -10px 10px;}
  .mt-inner-case_list ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-case_list ul li .mt-inner-case_items { padding: 8px;}
  .mt-inner-case_items .image { height: 180px;}
  .mt-inner-case_items .text { padding: 12px 12px 6px;}
  .mt-inner-case_items .text a.name { height: 52px; line-height: 26px; font-size: 16px;}
  .mt-inner-case_items .text .foot { margin-top: 12px;}
  .mt-inner-case_items .text .foot span { line-height: 24px; font-size: 14px;}
  .mt-inner-case_items .text .foot span i { width: 15px; height: 15px; margin-right: 8px;}
}

@media (max-width:1366px) {}

@media (max-width:1280px) {
  .mt-inner-case { padding: 50px 0;}
  .mt-inner-case_items .image { height: 160px;}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {
  .mt-inner-case_items .image { height: 150px;}
}

@media (max-width:1024px) {
  .mt-inner-case_items .image { height: 140px;}
}

@media (max-width:920px) {
  .mt-inner-case { padding: 40px 0;}
  .mt-inner-case_list ul { margin: 0 -10px;}
  .mt-inner-case_list ul li { width: calc(100% / 3);}
  .mt-inner-case_items .image { height: 160px;}
}

@media (max-width:820px) {
  .mt-inner-case_items .image { height: 140px;}
}

@media (max-width:767px) {
  .mt-inner-case { padding: 20px 0;}
  .mt-inner-case_list ul { margin: 0;}
  .mt-inner-case_list ul li { width: 100%; padding: 0;}
  .mt-inner-case_list ul li .mt-inner-case_items { padding: 10px;}
  .mt-inner-case_items .image { height: 220px;}
  .mt-inner-case_items .text { padding: 16px 10px 8px;}
  .mt-inner-case_items .text a.name { height: auto; line-height: 30px; font-size: 18px; display: block; text-overflow: inherit; line-clamp: inherit; -webkit-line-clamp: inherit; -webkit-box-orient: inherit;}
  .mt-inner-case_items .text .foot { margin-top: 12px;}
}

@media (max-width:390px) {
  .mt-inner-case_items .image { height: 200px;}
}

@media (max-width:320px) {
  .mt-inner-case_items .image { height: 160px;}
  .mt-inner-case_items .text a.name { line-height: 26px; font-size: 16px;}
  .mt-inner-case_items .text .foot { margin-top: 10px;}
}

